---
custom_fields_projects_001:
  custom_field_id: 1
  project_id: 1
custom_fields_projects_002:
  custom_field_id: 1
  project_id: 2
custom_fields_projects_003:
  custom_field_id: 10
  project_id: 1
custom_fields_projects_004:
  custom_field_id: 10
  project_id: 2
custom_fields_projects_005:
  custom_field_id: 1
  project_id: 4
custom_fields_projects_006:
  custom_field_id: 10
  project_id: 4
